@charset "utf-8";


#wpMaking{padding:100px 15px;line-height:1.8}
#wpMaking *{word-break:keep-all}
#wpMaking .tit{margin-bottom:60px;text-align:center;font-weight:700}
#wpMaking .tit span{font-size:20px;color:var(--primary)}
#wpMaking .tit p{font-size:32px;line-height:1.4;color:#111;white-space:pre-line;word-break:keep-all}
#wpMaking ul{display:flex;gap:40px;max-width:1024px;margin:0 auto}
#wpMaking ul li{width:50%;border-radius:16px;border:1px solid #e1e1e1;transition:all .2s}
#wpMaking ul li a{display:block;padding:40px 0 45px;font-size:16px;color:#888;text-align:center}
#wpMaking ul li span{display:block;margin:15px 0 0;font-size:20px;font-weight:600;color:#222}
#wpMaking ul li h3{padding:15px 0 25px;font-size:28px;font-weight:700;color:#222}
#wpMaking ul li .go{width:160px;margin:0 auto;padding:10px 0;border-radius:30px;font-size:15px;font-weight:600;color:#555;background:#fff;transition:all .2s}
@media(hover:hover){
#wpMaking ul li:hover{border-color:var(--primary);background:#fff;transform:translate(-5px,-5px)}	
#wpMaking ul li:hover .go{color:#fff;background:var(--primary)}
}
@media(max-width:768px){
#wpMaking{padding:60px 15px}	
#wpMaking .tit{margin-bottom:30px;padding-right:15px}
#wpMaking .tit span{font-size:16px}
#wpMaking .tit p{font-size:24px;letter-spacing:-.5px}
#wpMaking ul{gap:20px}
#wpMaking ul li a{padding:30px 10px 35px;font-size:14px}
#wpMaking ul li span{font-size:16px}
#wpMaking ul li h3{padding:10px 0 15px;font-size:20px}
#wpMaking ul li .go{width:120px;padding:6px 0;font-size:13px;color:#fff;background:var(--primary)}
}
@media(max-width:580px){
#wpMaking ul{flex-flow:column}
#wpMaking ul li{width:100%}
#wpMaking ul li img{width:20px}
}
	